schemaVersion: "1.0"
pattern:
  id: "4e8cb939780070d6dd185204"
  className: "ch.nevis.admin.v4.plugin.nevisfido.devicederegistration.patterns.MobileDeviceDeregistration"
  name: "FIDO_UAF_Mobile_Deregistration"
  label: "UAF"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "4e8cb939780070d6dd185204"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    realm:
    - "pattern://cb8c63274fe346280de0ffd5"
    token:
    - "pattern://94e0b7b92ff2593f958c1eec"
    nevisfido:
    - "pattern://ca92034f995b39fde562293c"
